
#cssmenu #menu-button::after{padding-bottom: 3px !important;}

@media (max-width:767px) {	
	
	.news-image {text-align: center;}
	.news-title h2{margin-top: 15px; font-size: 22px;}
	.news-meta-dta ul li{margin-bottom: 0px !important;}
	.page-numbering li{padding-left: 0 !important; margin-left: 0 !important;}
	.news-side-bar{margin: 20px 0;}
	.single-post-sharing a{padding: 8px !important;}
	.single-post-discription p {line-height: 2;}
	.single-post-comment .form-control{max-width: 100%; margin-left:0;}
	.single-post-title h2{line-height: 1.3;}
	


.offer p,
.welcome p { letter-spacing: .5px }

.autogrid10>*,
.autogrid12>*,
.autogrid2>*,
.autogrid3>*,
.autogrid4>*,
.autogrid5>*,
.autogrid6>*,
.autogrid8>* { width: 100% }

.container { width: auto; padding: 0 15px; margin: 0 auto }

.top-header { padding: 0 }

.mobile-call-strip { display: block }

.contact,
.slider-text { display: none }

.logo img { max-height: 40px }

.top-wrap .logo { width: 73%!important; padding-top: 5px }

.top-wrap { width: 100%!important; padding-bottom: 10px; position: relative }

.head-right { width: 15%!important }

.about,
.covid,
.btn,
.gradient-section,
.welcome { float: none; width: 100% }

.contact li.phone { bottom: 6px; left: 50%; margin-left: -58px; position: absolute; min-height: 35px }

.mail,
.phone { background-size: 20% }

.map iframe { height: auto }

.contact { overflow: inherit; opacity: 1 }

.contact a { font-size: 12px }

.about { margin: 0 auto; text-align: center }

.covid { margin: 0 auto; text-align: center }

.covid p {
    line-height: 1.4em;
    font-size: 25px;
}

.about p { font-size: 18px; margin: 0 }

.btn { text-align: center }

.btn a { font-size: 14px; padding: 10px; line-height: 36px }

.welcome { margin: 0 auto }

.welcome h3 { font-size: 20px; line-height: 30px; text-align: center; padding: 0 }

.welcome h6 { margin-top: 20px; text-align: center }

.welcome p { font-size: 13px; text-align: center; line-height: 20px }

.welcome span { font-size: 14px; text-align: center }

.gradient-section { margin: 0 auto; text-align: center; padding: 10px 0 }

.gradient-section h2 { font-size: 20px }

.gradient-section p { font-size: 14px }

.background1,
.background2,
.background3 { height: auto; padding: 20px 0 40px; text-align: center; margin: 0 auto; background-size: cover }

.background1 p,
.background2 p,
.background3 p { font-size: 13px; text-align: center; line-height: 20px; padding: 0 }

.offer p,
.submit { line-height: 25px }

.more,
.more1 { margin-top: 12px; margin-bottom: 25px; text-align: center }

.more a,
.more1 a { font-size: 14px; padding: 4px 25px }

.slide-img { height: 250px }

.offer { width: auto; text-align: left; margin: 0 auto; padding: 20px 0 }

.line,
.offer h3,
.offer p { text-align: center }

.list1 ul,
.list2 ul,
.offer p,
.offer1 { padding: 0 }
.address>div>div
.line { width: 100% }

.offer h3 { font-size: 18px }

.offer p { font-size: 14px; margin: 10px 0 }

.list1 a,
.list2 a { font-size: 12px }

.form,
.list1 ul,
.list2 ul,
.offer1 { margin: 0 auto }

.list1,
.list2 { text-align: left; width: 100%; float: none }

.copy,
.line1,
.look,
.look1,
.offer1 { text-align: center }

.line1,
.offer1 { width: 100% }

.offer1 h3 { font-size: 18px }

.form { width: 100%; padding: 20px }

.email,
.message { margin: 10px auto }

.email { padding: 7px }

.message { padding: 10px }

.copy,
.welcome-section { padding: 20px 0 }

.submit { font-size: 14px }

.add,
.email2,
.num,
.number { width: 100%; display: inline-block }

.add p,
.email2 p,
.num p,
.number p { font-size: 12px; text-align: center }

.address p i { font-size: 20px }

.copy { margin-top: -55px; width: 100% }

.look1,
.minor,
.types { margin: 0 auto }

.copy p { font-size: 12px }

.maintaine-section { padding: 20px 0; width: 100% }

.contact-us { padding: 0 15px }

.contact-us h3,
.contact-us h4 { font-size: 18px; line-height: 26px }

.gradient-section.contacts p { font-size: 12px; line-height: 20px }

.look p,
.look1 p { line-height: 25px }

.gradient-section span { font-size: 100% }

.look { width: 100%; float: none }

.look h3 { font-size: 15px }

.look p,
.look span { font-size: 14px }

.look1 { width: 100%; float: none; padding: 20px 0 }

.minor,
.minor h3 { padding: 0 }

.major,
.minor { text-align: left }

.look1 h3 { font-size: 15px }

.look1 p,
.look1 span { font-size: 14px }

.major h3,
.minor h3,
.types h1 { font-size: 20px }

.types { width: 100% }

.types h1 { width: 200px }

.col4,
.col5,
.col6,
.shedule,
.shedule1,
.shedule2 { width: 100% }

.bg1,
.minor ul { padding: 10px 0 }

.minor ul { margin: 0 }

.major { padding: 20px 0 0; margin: 0 auto }

.major h3 { padding: 0 }

.major ul { margin: 0; padding: 10px 0 }

.bg2,
.shedule { padding: 0 }

.minor li { font-size: 13px }

.shedule h3 { font-size: 18px; padding: 0; line-height: 30px }

.shedule-section { padding: 10px 0 }

.shedule p { font-size: 14px; line-height: 25px; text-align: center }

.shedule1 { padding: 0 }

.shedule1 h3 { font-size: 18px; padding: 0; line-height: 30px }

.shedule1 p { font-size: 14px; line-height: 25px; text-align: center }

.minor1 { text-align: left; padding: 0; margin: 0 auto }

.minor1 ul,
.service-section1 { padding: 10px 0 }

.minor1 h3 { font-size: 18px; margin: 15px 0; text-align: center; line-height: 24px }

.minor1 ul { margin: 0 }

.maintaine-section1 { padding: 20px 0 0 }

.maintaine-section3,
.shedule-section1,
.shedule2 { padding: 0 }

.shedule2 h3 { font-size: 18px; padding: 0; line-height: 30px }

.shedule2 p { font-size: 14px; line-height: 25px; text-align: center }

.banner2-text h1 { font-size: 16px; line-height: 24px }

.banner2 { padding: 30px 0 }

.ho-serv li,
.ho-serv2 li,
.ho-serv3 li { font-size: 13px; font-weight: 400; line-height: 30px; padding-left: 21px }

.ho-serv li { color: #5d5d5d; background: url(../images/i_11.png) 0 8px no-repeat }

.ho-serv2 li { background: url(../images/i_21.png) 0 8px no-repeat }

.ho-serv3 li { color: #5d5d5d; background: url(../images/i_11.png) 0 8px no-repeat }

.col4,
.col5,
.col6 { float: none; text-align: center }

.ho-serv ul { text-align: left; display: inline-block }

.contact-us h4 { margin-bottom: 15px }

.look3 h3 { font-size: 18px; line-height: 24px; text-align: center; margin: 15px 0 }

.contact-us p,
.eu-text p,
.look3 p,
.map-in li,
.map-in p,
.minor1 p,
.welcome1 p { font-size: 13px; line-height: 20px }

.maintaine-section1 ul li,
.maintaine-section2 ul li,
.minor1 li { font-size: 13px; line-height: 20px; background-position: left 3px; margin-bottom: 10px }

.map-in li { margin: 0 0 10px }

.maintaine-section2 { padding: 0 }

.button-group .button { float: none; width: 100%; display: block; border-radius: 0!important; -ms-border-radius: 0!important; -webkit-border-radius: 0!important; text-align: center; margin: 0 }

.grid .element-item { float: none!important; width: auto!important; min-height: inherit }

.book .floatl,
.book .floatr { width: 100% }
}

@media (max-width:979px) {

.contact-form { text-align: center }

.welcome.cont .contact-form { margin: 0 }

.gradient-section.contacts,
.gradient-section.work,
.welcome.cont { display: block; float: none; width: auto; min-height: inherit }

.welcome.cont { margin-top: 20px }

.look3 ul { margin: 15px 0 }
}

@media (max-width:1199px) {

.look-img,
.look-img1,
.look-img2 { float: none; margin: 10px auto; width: 100% }

.look-img,
.look-img img,
.look-img1,
.look-img1 img,
.look-img2,
.look-img2 img { width: 100% }
}

@media (max-width:480px) {

.team-left { margin-right: 90px }

.team-img { width: 80px }

.team-figure img { height: 80px }

.col4,
.col5,
.col6 { width: 100%; float: none; text-align: center }

}

@media (min-width:768px) and (max-width:979px) {
		
	.news-side-bar{margin: 25px 0;}
	.page-numbering ul li{padding-left: inherit !important; margin-left: inherit !important;}
	
	
	
	

.look p,
.look1 p,
.submit,
.welcome p { line-height: 25px }

.container { width: 724px; margin: 0 auto }

.head-right { width: 60%!important }

.logo { width: 40%!important }

.contact a { font-size: 14px }

.slider-cover { padding: 25px }

.slider-text { min-height: inherit }

.slide-left .slider-text { margin-right: 20% }

.slide-right .slider-text { margin-left: 20% }

.sticky-wrapper.is-sticky .contact { margin: 0 }

.about { width: 55%!important; float: left; margin: 0 auto }

.about p { font-size: 15px }

.covid {
    float: left;
    width: 55%;
    padding-top: 7px;
}

.covid p {
    line-height: 1.4em;
    font-size: 14px;
}

.btn { width: 40%!important; float: left; margin-top: 4px }

.gradient-section,
.welcome { width: 100%; float: none; margin: 0 auto }

.btn a { font-size: 12px; padding: 10px; vertical-align: middle }

.welcome h3 { font-size: 24px; text-align: center; padding: 0 }

.welcome p { font-size: 14px; text-align: justify }

.welcome span { font-size: 12px; text-align: justify }

.gradient-section { text-align: center; padding: 10px 0 }

.gradient-section h2 { font-size: 20px }

.gradient-section p { font-size: 14px }

.background1,
.background2 { height: auto; padding: 15px; text-align: center; margin: 0 auto }

.background1 p,
.background2 p { text-align: justify }

.line,
.more,
.more1,
.offer { text-align: center }

.more,
.more1 { margin-top: 12px; margin-bottom: 30px }

.more a,
.more1 a { font-size: 14px; padding: 4px 25px }

.list1 a,
.list2 a { font-size: 12px }

.offer { width: auto; margin: 0 auto; padding: 20px 0 }

.line { width: 100% }

.list1,
.list2,
.offer p { text-align: justify }

.offer p { padding: 10px }

.list1 ul,
.list2 ul { margin: 0 auto; padding: 0 }

.list1 { width: 48%; float: left }

.list2 { width: 44%; float: left; margin-right: 8% }

.look,
.look1 { float: none; text-align: center }

.form,
.offer1 { width: 100%; margin: 0 auto; padding: 20px }

.add p,
.email2 p,
.num p,
.number p,
.submit { font-size: 14px }

.offer1 { text-align: center }

.line1 { width: 100%; text-align: center }

.email,
.message { margin: 10px auto }

.email { padding: 7px }

.message { padding: 10px }

.add,
.add p,
.email2,
.email2 p,
.num,
.num p,
.number,
.number p { text-align: center }

.copy { margin-top: -55px; padding: 20px; width: 100%; text-align: center }

.look1,
.minor,
.types { margin: 0 auto }

.look1,
.maintaine-section { padding: 20px 0; width: 100% }

.copy p { font-size: 12px }

.autogrid2>* { width: 100% }

.look { width: 100% }

.look h3 { font-size: 15px }

.look p,
.look span { font-size: 14px }

.minor,
.minor h3 { padding: 0 }

.major,
.minor { text-align: left }

.look1 h3 { font-size: 15px }

.look1 p,
.look1 span { font-size: 14px }

.major h3,
.minor h3,
.types h1 { font-size: 20px }

.types { width: 100% }

.types h1 { width: 200px }

.shedule,
.shedule1,
.shedule2 { width: 100% }

.bg1,
.minor ul { padding: 10px 0 }

.minor ul { margin: 0 }

.major { padding: 20px 0 0; margin: 0 auto }

.major h3 { padding: 0 }

.major ul { margin: 0; padding: 10px 0 }

.bg2,
.shedule { padding: 0 }

.minor li { font-size: 13px }

.shedule h3 { font-size: 18px; padding: 0; line-height: 30px }

.shedule-section { padding: 10px 0 }

.shedule p { font-size: 14px; line-height: 25px; text-align: center }

.shedule1 { padding: 0 }

.shedule1 h3 { font-size: 18px; padding: 0; line-height: 30px }

.shedule1 p { font-size: 14px; line-height: 25px; text-align: center }

.minor1 h3,
.shedule2 h3 { font-size: 18px; line-height: 30px }

.minor1 { text-align: left; padding: 0; margin: 0 auto }

.minor1 h3 { padding: 0; margin-top: 20px }

.minor1 ul,
.service-section1 { padding: 10px 0 }

.minor1 ul { margin: 0 }

.maintaine-section1 { padding: 20px 0 0 }

.maintaine-section3,
.shedule-section1,
.shedule2 { padding: 0 }

.shedule2 h3 { padding: 0 }

.shedule2 p { font-size: 14px; line-height: 25px; text-align: center }

.banner1-text h1,
.banner2-text h1,
.banner3-text h1 { font-size: 18px }

.banner1-text,
.banner2-text,
.banner3-text { width: 80%; left: 10%; padding: 20px; top: 30%; text-align: center }

.banner1,
.banner2,
.banner3 { height: 200px }

.team-box a { text-align: center }

.team-left { margin-right: 0 }

.team-img { position: static; margin: 0 auto }

/*.address>div>div { width: 50% }*/

.background1 p,
.background2 p,
.background3 p { padding: 0 }

.offer-section { padding: 30px 0 }

.look3 h3 { margin-top: 15px }

.maintaine-section2 { padding: 0 }

.grid .element-item { min-height: 422px }
}

@media (min-width:980px) and (max-width:1199px) {

.container { width: 924px; margin: 0 auto }
	
	#cssmenu>ul>li>a{font-size: 11px !important;}

.logo { width: 20% }

.head-right { width: 80% }

.contact { height: 40px }

.slide-left .slider-text { margin-right: 20% }

.slide-right .slider-text { margin-left: 20% }

.slider-text h1 { font-size: 28px; line-height: 36px }

.slider-text span { font-size: 100% }

.about { width: 700px }

.about p { font-size: 30px }

.btn { width: 224px }

.btn a { font-size: 14px }

.welcome { width: 594px }

.welcome span { font-size: 12px }

.gradient-section { width: 300px; padding: 10px; height: auto }

.gradient-section h2 { font-size: 18px }

.gradient-section p { font-size: 14px }

.list1 ul { margin: 0 auto; padding: 0 }

.list1 a { font-size: 12px }

.add p,
.email2 p,
.num p,
.number p,
.team-member { font-size: 14px }

.copy { margin-top: -55px; padding: 20px; width: 100%; text-align: center }

.look1,
.look3 { width: 48% }

.team-left { margin-right: 120px }

.team-img { width: 120px }

.team-figure img { height: 120px }

.team-member { line-height: 20px }

.background1 p,
.background2 p,
.background3 p { padding: 0 }

.address p i { font-size: 32px }
}

@media (max-width:767px) and (orientation:landscape) {

.top-wrap { padding-bottom: 10px }
}
